Bug 138114 - NM: SEGV when selecting non-broadcast, WEPped network
Summary: NM: SEGV when selecting non-broadcast, WEPped network
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-04 18:34 UTC by Zack Cerza
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 22:42:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdb session log (4.12 KB, text/plain)
2004-11-04 18:37 UTC, Zack Cerza
no flags Details

Description Zack Cerza 2004-11-04 18:34:44 UTC
Description of problem:
Shortly after I type in the ESSID of a non-broadcasted network,
NetworkManager segfaults.

Version-Release number of selected component (if applicable):
NetworkManager-0.3.1-3

How reproducible:
Always

Comment 1 Zack Cerza 2004-11-04 18:37:43 UTC
Created attachment 106182 [details]
gdb session log

Comment 2 Dan Williams 2005-01-29 21:53:50 UTC
So, Zack...  do newer versions seem to do better?

Comment 3 Zack Cerza 2005-10-14 20:42:22 UTC
I haven't been near any such networks in a while, but I'll be able to test this
coming monday. Wow, that's an old comment. Sorry for not replying earlier...

Comment 4 Christopher Aillon 2006-03-06 22:42:47 UTC
Seems to work for me.  Resolving: ROBOTTAKESTOOLONGTOREPLY


Note You need to log in before you can comment on or make changes to this bug.